a:hover {
	color: #00E6F4;
}
.pie-digita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	word-spacing: 1px;
	background-color: #606060;
	height: 50px;
}
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #353535;
	text-decoration: none;
}
